body {
    margin: 0;
    padding: 0;
    background: #000;
    color: #fff;
    font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
    font-size: 13px;
    line-height: 18px;
}

#general {
    width: 100%;
    min-height: 825px;
}

#main {
    width: 100%;
    min-height: 1000px;
    text-align: center;
    background: url(images/mainbg.jpg) no-repeat top center;
    overflow: hidden;
}

    #main .counter {
        padding: 20px 0 0 0;
        color: #fff;
        font-size: 18px;
    }

        #main .counter span {
            font-weight: bold;
            color: #ffca4c;
        }

    #main .content {
        width: 630px;
        min-height: 330px;
        margin: 220px auto 0 auto;
        background: url(images/bg.png) repeat;
        border: 1px solid #42270a;
    }

        #main .content .in {
            padding: 30px;
            width: 570px;
            min-height: 250px;
            overflow: hidden;
        }

#stage-1 {
	/* display: none; */
}

#stage-1 .logo {
	margin: 10px auto 0 auto;
	display: block;
	width: 572px;
	height: 120px;
	background: url(images/logo.png) no-repeat;
}
#stage-1 .logo div {font-family:'Roboto Condensed',sans-serif; font-size:34px; font-weight:300; left:104px; position:relative; text-transform:uppercase; top:98px;}
#stage-1 .logo div span {color:#DDB201}

#stage-1 .button {
	margin: 40px auto 0 auto;
	padding: 0 0 0 0;
	display: block;
	cursor: pointer;
	width: 370px;
	height: 66px;
	background: url(images/button.png) no-repeat;
}
    #stage-1 p {
        font-size: 16px;
        color: #fff;
    }

	#stage-1 p span {
		font-weight: bold;
		color: #ffca4c;
	}

#stage-2 h1 {
    margin: 0 0 0 0;
    font-size: 24px;
    color: #e3b700;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
}
#stage-2 ul {
    margin: 40px auto 0 auto;
    padding: 0 0 0 0;
    width: 404px;
}
#stage-2 ul li {
    margin: 0 25px 0 25px;
    float: left;
    width: 152px;
    height: 200px;
}
#stage-2 ul li a {
    display: block;
    width: 152px;
    height: 200px;
    text-decoration: none;
    position: relative;
}
#stage-2 ul li a img {
    margin: 0 0 10px 0;
    border: 1px solid #42270a;
}
#stage-2 ul li a span {
    display: block;
    padding: 160px 0 0 0;
    font-size: 21px;
    color: #fff;
}
#stage-2 h2 {
    color: #e3b700;
    font-size: 18px;
    margin: 0 auto 15px;
}

#stage-3 {
    display: none;
}

#stage-3 h1 {
    margin: 0 0 0 0;
    font-size: 30px;
    color: #e3b700;
    text-transform: uppercase;
    text-align: center;
}

#stage-3 a {
    margin: 50px auto 0 auto;
    padding: 0 0 0 0;
    display: block;
    cursor: pointer;
    width: 370px;
    height: 66px;
    background: url(images/button-next.png) no-repeat;
}

#stage-3 .nickname {
    display: block;
    margin: 25px auto 5px auto;
    font-size: 18px;
    text-align: center;
    color: #fff;
}

img.grey {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
    opacity: 1;
    transition: opacity 1s;
}
img.grey:hover {opacity: 0;}
img.color {
    position: absolute;
    left: 0;
    top: 0;
}

/* оформление форм */
.subscribe {
    text-align: left;
    overflow: hidden;
}

    .subscribe h2 {
        margin: 0 0 20px 0;
        font-size: 24px;
        color: #e3b700;
        text-transform: uppercase;
        text-align: left;
        font-weight: bold;
    }

    .subscribe p {
        font-size: 13px;
        color: #fff;
        margin: 0 0 10px 0;
    }

    .subscribe p.desc {
        margin: 0 0 10px 0;
        font-size: 16px;
        font-weight: bold;
        line-height: 24px;
    }

    input[type="text"] {
        margin: 5px 0;
        background: rgb(69,72,77);
        background: -moz-linear-gradient(top,  rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%);
        background: -webkit-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%);
        background: linear-gradient(to bottom,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 );
        padding: 3px 15px;
        width: 250px;
        border: 1px rgba(242, 184, 0, 0.5) solid;
        height: 36px;
        line-height: 24px;
        border-radius: 5px;
        font-size: 24px;
        color: #c8c8c8;
    }
    form.bad_num input[type="text"]{
        color: #CBB5B5;
    }
    form.good_num input[type="text"]{
        color: #B5CBB5;
    }

    input[type="submit"] {
        margin: 20px auto;
        padding: 0;
        display: block;
        cursor: pointer;
        border: none;
        font-size: 0;
        width: 370px;
        height: 66px;
        background: url(images/button-next.png) no-repeat;
    }

    #prefix, #number {
        font-weight: bold;
        color: #e3b700;
    }

    .subscribe a {
        color: #e3b700;
        text-decoration: underline;
    }

    .subscribe a:hover {
        color: #fff;
    }

    .subscribe .exmpl {
        font-size: 11px;
        color: #e3b700;
    }

    #footer {
        width: 100%;
        background: #000;
    }

    #footer .in {
        width: 100%;
    }
    #footer .content {
        width: 800px;
        margin: 100px auto 0 auto;
        overflow: hidden;
    }
    #footer .content .copyright {
        color: #fff;
    }
    #footer .content ul {
        margin: -15px 0 0 0;
        padding: 0 0 0 0;
        height: 30px;
        float: right;
        text-align: right;
        overflow: hidden;
    }
    #footer .content ul li {
        margin: 0 0 0 20px;
        padding: 0 0 0 0;
        float: left;
    }

    #footer .content ul li a {
        color: #fff;
        text-decoration: underline;
    }
    #footer .content p {
        clear: both;
        margin: 20px 0 20px 0;
        padding: 0 0 0 0;
        color: #fff;
        font-size: 12px;
        line-height: 15px;
    }
    #footer .content .rid {
        margin: 5000px 0 0 0;
        width: 970px;
        padding: 0;
    }
    #footer .content .rid ul li a {
        color: #111;
    }
    #footer .content .rid p {
        color: #111;
    }

.m-rulles  {
    margin: 20px 0 0 0;
    padding: 5px;
    height: 200px;
    overflow: auto;
    border: 1px solid #4c0713;
    font-size: 12px;
}
.rul-rid {
    position: absolute;
    top: 3500px;
    width: 600px;
    color: #111;
    border: 1px solid #111;
    overflow: hidden;
}
.rul-rid,
.rul-rid p,
.rul-rid a {
    font-size: 11px;
    color: #111;
}


/* mts phone.php visibility */
#errmsg {
    text-align: center;
    font-weight: bold;
    color: #FF0000;
    font-size: 13px;
}

#mts_rules_box {
    margin: 20px 0 0 0;
    padding: 0 0 0 0;
    width: 600px !important;
    height: 250px !important;
    font-size: 12px !important;
}

    #mts_rules_box p {
        margin: 10px 0;
        padding: 0;
        font-size: 12px !important;
        line-height: 12px;
        font-weight: normal;
        text-align: left;
    }

    #mts_rules_text {
        width: 630px !important;
        height: 210px !important;
    }

        #mts_rules_text p {
            font-size: 11px;
        }

        #show_oss {
            clear: both;
            display: block;
            margin: 20px 0 0 0;
        }


#flash {
    position: absolute;
    top: 200px;
    left: 50%;
    margin: -50px 0 0 -450px;
    width: 864px;
    height: 648px;
    padding: 40px;
    background: transparent;
}

.trans {
    font-size: 16px;
}

#ageSelector {
    margin: 10px 0 20px 0;
}

    #ageSelector select {
        padding: 5px;
        font-size: 14px;
        background: #000;
        border: 1px solid #fff;
        color: #fff;
    }

#mgf_overlay {
    background:#000 !important;
    opacity:0.7 !important; 
    filter:alpha(opacity=70) !important;
}

#mgf_form {
    top: 328px !important;
    margin-left: -362px !important;
}
